Scilab Function

xtitle - add titles on a graphics window

### Calling Sequence

  `xtitle(xtit,[xax,yax,encad])`

### Parameters

- `xtit,xax,yax` : matrices of strings.
- `encad` : integer value. If it is 1, a box is drawn around each title.

### Description

`xtitle` add titles on a 2D or 3D plot. `xtit` is the general title, `xax` is the title on the x-axis and `yax` is the title on the y-axis. `xtitle` must be called after a call to a high level plotting function (`plot2d`, `plot3d`, ...). If the arguments are matrices, each line of the matrices is displayed on a different line.

Enter the command `xtitle()` to see a demo.

### See Also

`titlepage`

### Author

J.Ph.C.